.claim {font-size: 12px;text-align: left; color: #004990;padding-left: 1em}
.claim span {font-size: 1em;font-weight:bold;padding-bottom: 15px; display: inline;}
.wrapme {min-height: 82px;padding-bottom: 5px;padding-top: 5px;position: relative;}
.wrapme a.btn {position: relative;bottom: -22px;}
#popup-porta-la-tua-linea-con-operatore .article-text, #popup-porta-la-tua-linea-con-operatore  .article-small { font-weight: normal!important;}
#popup-porta-la-tua-linea-con-operatore iframe { height: 140px!important; }
#popup-porta-la-tua-linea-con-operatore { width: 90%; max-width: 960px; }
#wcb-main-iframe {  margin-left: 21px; }